# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = krdp
pkgbase = krdp
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Library and examples for creating an RDP server
url = https://kde.org/plasma-desktop/
builddate = 1734133495
packager = Tuxcore <dev@tuxcore.org>
size = 621733
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = freerdp2
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = ki18n
depend = kirigami
depend = kpipewire
depend = kstatusnotifieritem
depend = libxkbcommon
depend = qt6-base
depend = qt6-declarative
depend = qt6-wayland
depend = qtkeychain-qt6
depend = wayland
makedepend = extra-cmake-modules
makedepend = plasma-wayland-protocols
